curl --request GET \
--url https://api.novita.ai/openapi/v1/user/team/budget-list \
--header 'Authorization: Bearer <API_KEY>'
{
"member_count": 0,
"budget_count": 0,
"budgets": [
{
"email": "<string>",
"role": "<string>",
"status": "<string>",
"member_id": "<string>",
"phone": "<string>",
"user_id": "<string>",
"remark_name": "<string>",
"budget_type": "<string>",
"budget_limit": 0,
"used": 0,
"remaining": 0,
"cycle": "<string>",
"period_start": "<string>",
"period_end": "<string>"
}
]
}
Team Budget
Query Team Member Budget List
GET
/
openapi
/
v1
/
user
/
team
/
budget-list
curl --request GET \
--url https://api.novita.ai/openapi/v1/user/team/budget-list \
--header 'Authorization: Bearer <API_KEY>'
{
"member_count": 0,
"budget_count": 0,
"budgets": [
{
"email": "<string>",
"role": "<string>",
"status": "<string>",
"member_id": "<string>",
"phone": "<string>",
"user_id": "<string>",
"remark_name": "<string>",
"budget_type": "<string>",
"budget_limit": 0,
"used": 0,
"remaining": 0,
"cycle": "<string>",
"period_start": "<string>",
"period_end": "<string>"
}
]
}
Request Headers
string
obrigatório
Enum:
application/jsonstring
obrigatório
Bearer authentication format, for example: Bearer {{API Key}}.
Response Parameters
int64
obrigatório
Total number of team members.
int64
obrigatório
Number of members with a budget configured.
object[]
obrigatório
List of team member budget entries.
Ocultar properties
Ocultar properties
string
obrigatório
Member email address.
string
obrigatório
Member role within the team.
string
obrigatório
Member account status.
string
obrigatório
Sub-user account ID of the member.
string
obrigatório
Member phone number.
string
obrigatório
User account ID.
string
obrigatório
Remark or alias name for the member.
string
obrigatório
Budget type. Possible values:
Unlimited, One-time, Recurring.int64
obrigatório
Budget limit in units of 1/10000 USD (e.g.,
10000 = $1.00). Only meaningful when budget_type is One-time or Recurring.int64
obrigatório
Amount used in units of 1/10000 USD (e.g.,
10000 = $1.00).int64
obrigatório
Remaining budget in units of 1/10000 USD (e.g.,
10000 = $1.00). May be negative when usage exceeds the limit.string
Billing cycle for budget reset. Currently only
Monthly is supported. Present only when budget_type is Recurring.string
Start time of the current billing period, formatted as an ISO 8601 string. Present only when
budget_type is Recurring.string
End time of the current billing period, formatted as an ISO 8601 string. Present only when
budget_type is Recurring.curl --request GET \
--url https://api.novita.ai/openapi/v1/user/team/budget-list \
--header 'Authorization: Bearer <API_KEY>'
{
"member_count": 0,
"budget_count": 0,
"budgets": [
{
"email": "<string>",
"role": "<string>",
"status": "<string>",
"member_id": "<string>",
"phone": "<string>",
"user_id": "<string>",
"remark_name": "<string>",
"budget_type": "<string>",
"budget_limit": 0,
"used": 0,
"remaining": 0,
"cycle": "<string>",
"period_start": "<string>",
"period_end": "<string>"
}
]
}
Última modificação em 15 de maio de 2026
⌘I